
/* ****************** 2칸 레이아웃  ****************** */

.layout_186310_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_186310_ > div {margin-left:-20px;}
.layout_186310_ > div:after {content:''; display:block; clear:both;}
.layout_186310_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_186310_ > div > .container_1 {width:66.666666666667%;}
.layout_186310_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_186310_ > div > .container_1 { width:100%; }
	.layout_186310_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_186310_ {min-width:1200px;}
}

/* ****************** 배너관리 - 슬라이드 (기본형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-banner_slide_basic__186340_ {max-width:800px; margin:0 auto}
	.pm-banner_slide_basic__186340_ a {border:none}
	.pm-banner_slide_basic__186340_ a img {border:none}
	.pm-banner_slide_basic__186340_ .owl-item {z-index:1;}
	.pm-banner_slide_basic__186340_ .item {position:relative}

	.pm-banner_slide_basic__186340_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-banner_slide_basic__186340_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-banner_slide_basic__186340_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-banner_slide_basic__186340_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-banner_slide_basic__186340_ .owl-nav .owl-prev {left:5px}
	.pm-banner_slide_basic__186340_ .owl-nav .owl-next {right:5px}
	.pm-banner_slide_basic__186340_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-banner_slide_basic__186340_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-banner_slide_basic__186340_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-banner_slide_basic__186340_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-banner_slide_basic__186340_ .owl-dots .owl-dot {display:inline-block}
	.pm-banner_slide_basic__186340_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-banner_slide_basic__186340_ .owl-dots .owl-dot.active span,
	.pm-banner_slide_basic__186340_ .owl-dots .owl-dot:hover span {background:#999}

/* ****************** 최근 게시글 탭 - 목록형 (반응형)  ****************** */

.pm-board_tab_list___197731__ {display:block;}
.pm-board_tab_list___197731__ .tab-wrap {width:100%;overflow:hidden;-webkit-overflow-scrolling:touch}

.pm-board_tab_list___197731__ .tab-btn {width:100%;overflow: hidden;margin:0;padding:0;border: 1px solid #dedede;;border-top:none; 
    border-bottom: 0;
	box-sizing: border-box;background:#f2f2f2;list-style-type:none}
.pm-board_tab_list___197731__ .tab-btn:after {content: '';display: block;clear: both;}
.pm-board_tab_list___197731__ .tab-btn > li {float: left;}
.pm-board_tab_list___197731__ .tab-btn > li > a {
	display:block;margin: 0 -1px;padding:10px 8px;border-bottom: 1px solid #dedede;border-left: 1px solid #dedede;
    border-right: 1px solid #dedede;background:#f2f2f2;
	font-size:16px;font-weight:bold;color:#9b9b9b;text-align:center;white-space:nowrap;
}
.pm-board_tab_list___197731__ .tab-btn > li.on > a,
.pm-board_tab_list___197731__ .tab-btn > li:hover > a {background:#ffffff;color:#555555;border-bottom: 1px solid #ffffff;}

.pm-board_tab_list___197731__ .tab-btn.tab_col2 > li {width:50%}
.pm-board_tab_list___197731__ .tab-btn.tab_col3 > li {width:33.3333%}
.pm-board_tab_list___197731__ .tab-btn.tab_col4 > li {width:25%}
.pm-board_tab_list___197731__ .tab-btn.tab_col5 > li {width:20%}
.pm-board_tab_list___197731__ .tab-btn.tab_col6 > li {width:16.6666%}

.pm-board_tab_list___197731__ .tab-cont {display:none;min-height: 360px;padding:14px;border: 1px solid #dedede;border-top:0;background:#ffffff}
.pm-board_tab_list___197731__ .tab-cont.on {display:block}
.pm-board_tab_list___197731__ .tab-cont ul {margin:0;padding:0;list-style:none}
.pm-board_tab_list___197731__ .tab-cont ul li {border-bottom: 1px solid #dedede;font-size:14px}
.pm-board_tab_list___197731__ .tab-cont ul li:last-child {border-bottom: 0;}
.pm-board_tab_list___197731__ .tab-cont a {display:block;padding: 22px 10px;}
.pm-board_tab_list___197731__ .tab-cont a:after{content: '';display: block;clear: both;}
.pm-board_tab_list___197731__ .tab-cont a .thumnail {display: block;float: left;width: 115px; height: 73px;padding: 0 15px 5px 0;box-sizing: border-box;}
.pm-board_tab_list___197731__ .tab-cont a dl {position:relative;margin:0;padding:0}
.pm-board_tab_list___197731__ .tab-cont a dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;color:#333}
.pm-board_tab_list___197731__ .tab-cont a:hover dt {}
.pm-board_tab_list___197731__ .tab-cont a dl dt .title, .pm-board_tab_list___197731__ .tab-cont a dl dt .content {display: block;line-height: 1.3em;}
.pm-board_tab_list___197731__ .tab-cont a dl dt .title {padding-bottom: 3px;font-size: 14px;font-weight: bold;white-space:nowrap;overflow: hidden;text-overflow: ellipsis;color: #333333;}
.pm-board_tab_list___197731__ .tab-cont a dl dt .content {padding-bottom: 10px;line-height: 1.3em;font-size: 14px;color: #555;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.pm-board_tab_list___197731__ .tab-cont a dl dt .date {margin: 8px 0 3px;font-size: 12px;font-family: Arial;color: #999999;}
.pm-board_tab_list___197731__ .tab-cont .bd_blank {border-bottom-color:transparent}
.pm-board_tab_list___197731__ .tab-cont .bd_blank span {display:block;color:#333;line-height:32px}
.pm-board_tab_list___197731__ .tab-cont .comment {font-weight:normal;color:#888}
.pm-board_tab_list___197731__ .tab-cont .new_icon {margin-left:5px}
.pm-board_tab_list___197731__ .tab-cont .bd_empty {font-size:13px;color:#666;text-align:center;line-height:32px}

//.pm-board_tab_list___197731__ .tab-cont:first-child a .thumnail {display:none;}
//.pm-board_tab_list___197731__ .tab-cont:last-child a .thumnail {display:none;}
  
.pm-board_tab_list___197731__ .tab-cont a .thumnail {display:none;}
.pm-board_tab_list___197731__ .tab-cont a .thumnail {display:none;}

@media (min-width: 1024px) {
	.pm-board_tab_list___197731__ .tab-cont {padding:15px 30px;}
}



/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_186315_ {display:block; width:100%; height:20px; line-height:20px;}
}

@media  (max-width:1023px){
	.empty_line_186315_ {display:block; width:100%; height:40px; line-height:40px;}
}

@media (min-width:1024px){
	.empty_line_186315_ {display:block; width:100%; height:40px; line-height:40px;}
}

[id^=div_user_list] .empty_line_186315_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_186315_:before {content:'공백 :  40px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_186313_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_186313_ > div:after {content:''; display:block; clear:both;}
.layout_186313_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_186313_ {min-width:1200px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_186314_:after {content:''; display:block; clear:both;}
.img_tile_186314_ * {box-sizing:border-box;}
.img_tile_186314_ .item {float:left; position:relative; width:100%; padding:0px;}
.img_tile_186314_ .item a {display:block; text-decoration:none;}
.img_tile_186314_ figure {display:block; margin:0; padding:0px;}
.img_tile_186314_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_186314_ .text_box {display:none;}
.img_tile_186314_ .text_box p {margin:0; padding:5px;}
.img_tile_186314_ .subject {font-weight:bold; color:#d00000;}
.img_tile_186314_ .content {color:#444;}

.text_sml_186314_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_186314_ .content {font-size:13px; line-height:1.6em;}
.text_mid_186314_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_186314_ .content {font-size:14px; line-height:1.6em;}
.text_big_186314_ .subject {font-size:18px; line-height:1.4em;}
.text_big_186314_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_186314_ .item {width:100%;}
.col_m_2_186314_ .item {width:50%;}
.col_m_3_186314_ .item {width:33.3333%;}
.col_m_1_186314_ .item,
.col_m_2_186314_ .item2n,
.col_m_3_186314_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_186314_ .item,
	.col_m_2_186314_ .item2n,
	.col_m_3_186314_ .item3n {clear:none;}

	.col_pc_1_186314_ .item {width:100%;}
	.col_pc_2_186314_ .item {width:50%;}
	.col_pc_3_186314_ .item {width:33.3333%;}
	.col_pc_4_186314_ .item {width:25%;}
	.col_pc_5_186314_ .item {width:20%;}
	.col_pc_6_186314_ .item {width:16.6666%;}
	.col_pc_1_186314_ .item,
	.col_pc_2_186314_ .item2n,
	.col_pc_3_186314_ .item3n,
	.col_pc_4_186314_ .item4n,
	.col_pc_5_186314_ .item5n,
	.col_pc_6_186314_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_186314_ .item,
	.col_m_2_186314_ .item2n,
	.col_m_3_186314_ .item3n {clear:none;}

	.col_pc_1_186314_ .item {width:100%;}
	.col_pc_2_186314_ .item {width:50%;}
	.col_pc_3_186314_ .item {width:33.3333%;}
	.col_pc_4_186314_ .item {width:25%;}
	.col_pc_5_186314_ .item {width:20%;}
	.col_pc_6_186314_ .item {width:16.6666%;}
	.col_pc_1_186314_ .item,
	.col_pc_2_186314_ .item2n,
	.col_pc_3_186314_ .item3n,
	.col_pc_4_186314_ .item4n,
	.col_pc_5_186314_ .item5n,
	.col_pc_6_186314_ .item6n {clear:both;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_186322_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_186322_ > div:after {content:''; display:block; clear:both;}
.layout_186322_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_186322_ {min-width:1200px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_186323_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_186323_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_186323_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_186323_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_186323_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_186324_ {font-size:0}
.title_186324_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_186324_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_186324_.style_top p {padding-top:10px}
.title_186324_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_186324_.style_right p {padding-right:14px}
.title_186324_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_186324_.style_bottom p {padding-bottom:12px}
.title_186324_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_186324_.style_left p {padding-left:14px}
.title_186324_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_186324_.style_circle1 p {padding-left:18px}
.title_186324_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_186324_.style_circle2 p {padding-left:18px}
.title_186324_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_186324_ {max-width:1200px;margin-top:10px;}
	.title_186324_ p {font-size:24px}
	.title_186324_.style_top p:before {width:24px}
	.title_186324_.style_right p:before {height:24px}
	.title_186324_.style_bottom p:before {width:24px}
	.title_186324_.style_left p:before {height:24px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_186325_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea_186325_ p {font-size:15px}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_186326_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_186326_ > div {margin-left:-20px;}
.layout_186326_ > div:after {content:''; display:block; clear:both;}
.layout_186326_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_186326_ > div > .container_1 {width:33.333333333333%;}
.layout_186326_ > div > .container_2 {width:33.333333333333%;}
.layout_186326_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_186326_ > div > .container_1 { width:100%; }
	.layout_186326_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
	.layout_186326_ > div > .container_3 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_186326_ {min-width:1200px;}
}

/* ****************** 이미지(오버액션)  ****************** */

@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img_186328_ {position:relative}
.img_186328_ * {box-sizing:border-box}
.img_186328_ a {display:block;max-width:100%;vertical-align:top}
.img_186328_ .figure {display:block}
.img_186328_ .figure img {width:100%;vertical-align:top}
.img_186328_ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img_186328_ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img_186328_ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img_186328_ .under_cont .cap_title {display:block;font-size:16px;font-weight:bold;color:#000000;line-height:1.4em;letter-spacing:-.03em}
.img_186328_ .over_cont {display:none}

@media all and (min-width:768px){
	.img_186328_ .under_cont .cap_title {font-size:18px}
}

@media all and (min-width:1024px){
	.img_186328_ {overflow:hidden}
	.img_186328_ .caption .caption_inner {padding:5% 15%}

	.img_186328_ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img_186328_ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img_186328_ .under_cont .cap_title {font-size:22px;line-height:1.3em}

	.img_186328_ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img_186328_ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img_186328_ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:-.03em}
	.img_186328_ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:14px;color:#000000;line-height:1.5em;letter-spacing:-.03em}
	.img_186328_ .over_cont .cap_btn {display:block;margin-top:18px}
	.img_186328_ .over_cont .cap_btn > span {display:inline-block;padding:0 15px;border:2px solid #000000;border-radius:30px;background:rgba(0,0,0,.18);font-size:13px;color:#000000;line-height:32px;vertical-align:top}
	.img_186328_ .over_cont .cap_btn > span:after {content:'\e606';position:relative;top:1px;margin-left:2px;font-family:'icomoon_icon_button';font-size:13px}

	.img_186328_:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#5da02c;opacity:0;transition:all .2s ease-out}
	.img_186328_:hover:before {content:'';top:20px;right:20px;bottom:20px;left:20px;opacity:.8;transition:all .2s .2s ease-out}
	.img_186328_:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img_186328_:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img_186328_:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img_186328_:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img_186328_ .under_cont .cap_title {font-size:30px}
	.img_186328_ .over_cont .cap_text1 {font-size:30px}
	.img_186328_ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}
	.img_186328_ .over_cont .cap_btn {margin-top:30px;border-width:2px}
	.img_186328_ .over_cont .cap_btn > span {padding:0 22px;line-height:36px}
	.img_186328_ .over_cont .cap_btn > span:after {margin-left:3px}
}

/* ****************** 이미지(오버액션)  ****************** */

@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__197766__ {position:relative}
.img__197766__ * {box-sizing:border-box}
.img__197766__ a {display:block;max-width:100%;vertical-align:top}
.img__197766__ .figure {display:block}
.img__197766__ .figure img {width:100%;vertical-align:top}
.img__197766__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__197766__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__197766__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img__197766__ .under_cont .cap_title {display:block;font-size:16px;font-weight:bold;color:#000000;line-height:1.4em;letter-spacing:-.03em}
.img__197766__ .over_cont {display:none}

@media all and (min-width:768px){
	.img__197766__ .under_cont .cap_title {font-size:18px}
}

@media all and (min-width:1024px){
	.img__197766__ {overflow:hidden}
	.img__197766__ .caption .caption_inner {padding:5% 15%}

	.img__197766__ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img__197766__ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img__197766__ .under_cont .cap_title {font-size:22px;line-height:1.3em}

	.img__197766__ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img__197766__ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img__197766__ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:-.03em}
	.img__197766__ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:14px;color:#000000;line-height:1.5em;letter-spacing:-.03em}
	.img__197766__ .over_cont .cap_btn {display:block;margin-top:18px}
	.img__197766__ .over_cont .cap_btn > span {display:inline-block;padding:0 15px;border:2px solid #000000;border-radius:30px;background:rgba(0,0,0,.18);font-size:13px;color:#000000;line-height:32px;vertical-align:top}
	.img__197766__ .over_cont .cap_btn > span:after {content:'\e606';position:relative;top:1px;margin-left:2px;font-family:'icomoon_icon_button';font-size:13px}

	.img__197766__:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#5da02c;opacity:0;transition:all .2s ease-out}
	.img__197766__:hover:before {content:'';top:20px;right:20px;bottom:20px;left:20px;opacity:.8;transition:all .2s .2s ease-out}
	.img__197766__:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img__197766__:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img__197766__:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img__197766__:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img__197766__ .under_cont .cap_title {font-size:30px}
	.img__197766__ .over_cont .cap_text1 {font-size:30px}
	.img__197766__ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}
	.img__197766__ .over_cont .cap_btn {margin-top:30px;border-width:2px}
	.img__197766__ .over_cont .cap_btn > span {padding:0 22px;line-height:36px}
	.img__197766__ .over_cont .cap_btn > span:after {margin-left:3px}
}

/* ****************** 이미지(오버액션)  ****************** */

@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img_186332_ {position:relative}
.img_186332_ * {box-sizing:border-box}
.img_186332_ a {display:block;max-width:100%;vertical-align:top}
.img_186332_ .figure {display:block}
.img_186332_ .figure img {width:100%;vertical-align:top}
.img_186332_ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img_186332_ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img_186332_ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img_186332_ .under_cont .cap_title {display:block;font-size:16px;font-weight:bold;color:#000000;line-height:1.4em;letter-spacing:-.03em}
.img_186332_ .over_cont {display:none}

@media all and (min-width:768px){
	.img_186332_ .under_cont .cap_title {font-size:18px}
}

@media all and (min-width:1024px){
	.img_186332_ {overflow:hidden}
	.img_186332_ .caption .caption_inner {padding:5% 15%}

	.img_186332_ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img_186332_ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img_186332_ .under_cont .cap_title {font-size:22px;line-height:1.3em}

	.img_186332_ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img_186332_ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img_186332_ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:-.03em}
	.img_186332_ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:14px;color:#000000;line-height:1.5em;letter-spacing:-.03em}
	.img_186332_ .over_cont .cap_btn {display:block;margin-top:18px}
	.img_186332_ .over_cont .cap_btn > span {display:inline-block;padding:0 15px;border:2px solid #000000;border-radius:30px;background:rgba(0,0,0,.18);font-size:13px;color:#000000;line-height:32px;vertical-align:top}
	.img_186332_ .over_cont .cap_btn > span:after {content:'\e606';position:relative;top:1px;margin-left:2px;font-family:'icomoon_icon_button';font-size:13px}

	.img_186332_:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#5da02c;opacity:0;transition:all .2s ease-out}
	.img_186332_:hover:before {content:'';top:20px;right:20px;bottom:20px;left:20px;opacity:.8;transition:all .2s .2s ease-out}
	.img_186332_:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img_186332_:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img_186332_:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img_186332_:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img_186332_ .under_cont .cap_title {font-size:30px}
	.img_186332_ .over_cont .cap_text1 {font-size:30px}
	.img_186332_ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}
	.img_186332_ .over_cont .cap_btn {margin-top:30px;border-width:2px}
	.img_186332_ .over_cont .cap_btn > span {padding:0 22px;line-height:36px}
	.img_186332_ .over_cont .cap_btn > span:after {margin-left:3px}
}

/* ****************** 이미지(오버액션)  ****************** */

@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img_186329_ {position:relative}
.img_186329_ * {box-sizing:border-box}
.img_186329_ a {display:block;max-width:100%;vertical-align:top}
.img_186329_ .figure {display:block}
.img_186329_ .figure img {width:100%;vertical-align:top}
.img_186329_ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img_186329_ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img_186329_ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img_186329_ .under_cont .cap_title {display:block;font-size:16px;font-weight:bold;color:#000000;line-height:1.4em;letter-spacing:-.03em}
.img_186329_ .over_cont {display:none}

@media all and (min-width:768px){
	.img_186329_ .under_cont .cap_title {font-size:18px}
}

@media all and (min-width:1024px){
	.img_186329_ {overflow:hidden}
	.img_186329_ .caption .caption_inner {padding:5% 15%}

	.img_186329_ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img_186329_ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img_186329_ .under_cont .cap_title {font-size:22px;line-height:1.3em}

	.img_186329_ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img_186329_ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img_186329_ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:-.03em}
	.img_186329_ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:14px;color:#000000;line-height:1.5em;letter-spacing:-.03em}
	.img_186329_ .over_cont .cap_btn {display:block;margin-top:18px}
	.img_186329_ .over_cont .cap_btn > span {display:inline-block;padding:0 15px;border:2px solid #000000;border-radius:30px;background:rgba(0,0,0,.18);font-size:13px;color:#000000;line-height:32px;vertical-align:top}
	.img_186329_ .over_cont .cap_btn > span:after {content:'\e606';position:relative;top:1px;margin-left:2px;font-family:'icomoon_icon_button';font-size:13px}

	.img_186329_:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#5da02c;opacity:0;transition:all .2s ease-out}
	.img_186329_:hover:before {content:'';top:20px;right:20px;bottom:20px;left:20px;opacity:.8;transition:all .2s .2s ease-out}
	.img_186329_:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img_186329_:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img_186329_:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img_186329_:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img_186329_ .under_cont .cap_title {font-size:30px}
	.img_186329_ .over_cont .cap_text1 {font-size:30px}
	.img_186329_ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}
	.img_186329_ .over_cont .cap_btn {margin-top:30px;border-width:2px}
	.img_186329_ .over_cont .cap_btn > span {padding:0 22px;line-height:36px}
	.img_186329_ .over_cont .cap_btn > span:after {margin-left:3px}
}

/* ****************** 이미지(오버액션)  ****************** */

@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img_186331_ {position:relative}
.img_186331_ * {box-sizing:border-box}
.img_186331_ a {display:block;max-width:100%;vertical-align:top}
.img_186331_ .figure {display:block}
.img_186331_ .figure img {width:100%;vertical-align:top}
.img_186331_ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img_186331_ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img_186331_ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img_186331_ .under_cont .cap_title {display:block;font-size:16px;font-weight:bold;color:#000000;line-height:1.4em;letter-spacing:-.03em}
.img_186331_ .over_cont {display:none}

@media all and (min-width:768px){
	.img_186331_ .under_cont .cap_title {font-size:18px}
}

@media all and (min-width:1024px){
	.img_186331_ {overflow:hidden}
	.img_186331_ .caption .caption_inner {padding:5% 15%}

	.img_186331_ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img_186331_ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img_186331_ .under_cont .cap_title {font-size:22px;line-height:1.3em}

	.img_186331_ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img_186331_ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img_186331_ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:-.03em}
	.img_186331_ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:14px;color:#000000;line-height:1.5em;letter-spacing:-.03em}
	.img_186331_ .over_cont .cap_btn {display:block;margin-top:18px}
	.img_186331_ .over_cont .cap_btn > span {display:inline-block;padding:0 15px;border:2px solid #000000;border-radius:30px;background:rgba(0,0,0,.18);font-size:13px;color:#000000;line-height:32px;vertical-align:top}
	.img_186331_ .over_cont .cap_btn > span:after {content:'\e606';position:relative;top:1px;margin-left:2px;font-family:'icomoon_icon_button';font-size:13px}

	.img_186331_:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#5da02c;opacity:0;transition:all .2s ease-out}
	.img_186331_:hover:before {content:'';top:20px;right:20px;bottom:20px;left:20px;opacity:.8;transition:all .2s .2s ease-out}
	.img_186331_:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img_186331_:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img_186331_:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img_186331_:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img_186331_ .under_cont .cap_title {font-size:30px}
	.img_186331_ .over_cont .cap_text1 {font-size:30px}
	.img_186331_ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}
	.img_186331_ .over_cont .cap_btn {margin-top:30px;border-width:2px}
	.img_186331_ .over_cont .cap_btn > span {padding:0 22px;line-height:36px}
	.img_186331_ .over_cont .cap_btn > span:after {margin-left:3px}
}

/* ****************** 이미지(오버액션)  ****************** */

@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__197766__ {position:relative}
.img__197766__ * {box-sizing:border-box}
.img__197766__ a {display:block;max-width:100%;vertical-align:top}
.img__197766__ .figure {display:block}
.img__197766__ .figure img {width:100%;vertical-align:top}
.img__197766__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__197766__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__197766__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img__197766__ .under_cont .cap_title {display:block;font-size:16px;font-weight:bold;color:#000000;line-height:1.4em;letter-spacing:-.03em}
.img__197766__ .over_cont {display:none}

@media all and (min-width:768px){
	.img__197766__ .under_cont .cap_title {font-size:18px}
}

@media all and (min-width:1024px){
	.img__197766__ {overflow:hidden}
	.img__197766__ .caption .caption_inner {padding:5% 15%}

	.img__197766__ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img__197766__ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img__197766__ .under_cont .cap_title {font-size:22px;line-height:1.3em}

	.img__197766__ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img__197766__ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img__197766__ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:-.03em}
	.img__197766__ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:14px;color:#000000;line-height:1.5em;letter-spacing:-.03em}
	.img__197766__ .over_cont .cap_btn {display:block;margin-top:18px}
	.img__197766__ .over_cont .cap_btn > span {display:inline-block;padding:0 15px;border:2px solid #000000;border-radius:30px;background:rgba(0,0,0,.18);font-size:13px;color:#000000;line-height:32px;vertical-align:top}
	.img__197766__ .over_cont .cap_btn > span:after {content:'\e606';position:relative;top:1px;margin-left:2px;font-family:'icomoon_icon_button';font-size:13px}

	.img__197766__:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#5da02c;opacity:0;transition:all .2s ease-out}
	.img__197766__:hover:before {content:'';top:20px;right:20px;bottom:20px;left:20px;opacity:.8;transition:all .2s .2s ease-out}
	.img__197766__:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img__197766__:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img__197766__:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img__197766__:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img__197766__ .under_cont .cap_title {font-size:30px}
	.img__197766__ .over_cont .cap_text1 {font-size:30px}
	.img__197766__ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}
	.img__197766__ .over_cont .cap_btn {margin-top:30px;border-width:2px}
	.img__197766__ .over_cont .cap_btn > span {padding:0 22px;line-height:36px}
	.img__197766__ .over_cont .cap_btn > span:after {margin-left:3px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_186339_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_186339_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_186339_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_186339_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_186339_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_186333_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_186333_ > div:after {content:''; display:block; clear:both;}
.layout_186333_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_186333_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_186336_ {font-size:0}
.title_186336_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_186336_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_186336_.style_top p {padding-top:10px}
.title_186336_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_186336_.style_right p {padding-right:14px}
.title_186336_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_186336_.style_bottom p {padding-bottom:12px}
.title_186336_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_186336_.style_left p {padding-left:14px}
.title_186336_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_186336_.style_circle1 p {padding-left:18px}
.title_186336_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_186336_.style_circle2 p {padding-left:18px}
.title_186336_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_186336_ {max-width:1200px;margin-top:10px;}
	.title_186336_ p {font-size:24px}
	.title_186336_.style_top p:before {width:24px}
	.title_186336_.style_right p:before {height:24px}
	.title_186336_.style_bottom p:before {width:24px}
	.title_186336_.style_left p:before {height:24px}
}

/* ****************** 한줄 텍스트(PC+모바일)  ****************** */

.text _186337_ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;letter-spacing:-.03em;
}
.text _186337_ p a {color:#000000}

@media all and (min-width:1024px){
	.text _186337_ p {font-size:16px}
}

/* ****************** 최근게시글 - 슬라이드 (반응형)  ****************** */

	@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-board_slide_responsive__239617__ {max-width:1200px;margin:0 auto;padding: 0 58px;box-sizing: border-box;}
.pm-board_slide_responsive__239617__ a {border:none}
.pm-board_slide_responsive__239617__ a img {border:none}
.pm-board_slide_responsive__239617__ .item {position:relative}
.pm-board_slide_responsive__239617__ .item img {vertical-align:top}
.pm-board_slide_responsive__239617__ .item [class*='txt_'] {display: block;line-height: 1.3;}
.pm-board_slide_responsive__239617__ .item .txt_subject {padding:11px 0;font-size: 16px;font-weight: bold;}
.pm-board_slide_responsive__239617__ .item .txt_content {overflow: hidden;height: 36px;text-overflow: ellipsis;font-size: 14px;color: #999999;}

.pm-board_slide_responsive__239617__ .owl-nav {-webkit-tap-highlight-color:transparent;}
.pm-board_slide_responsive__239617__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:52px;height:52px;line-height:30px;margin-top:-90px;border-radius: 50%;background:#000000 !important;font-size:0;opacity:0.7}
.pm-board_slide_responsive__239617__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-board_slide_responsive__239617__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-board_slide_responsive__239617__ .owl-nav .owl-prev {left:5px}
.pm-board_slide_responsive__239617__ .owl-nav .owl-next {right:5px}
.pm-board_slide_responsive__239617__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-board_slide_responsive__239617__ .owl-nav .owl-next:before {content:'\e601'}
.pm-board_slide_responsive__239617__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-board_slide_responsive__239617__ .owl-dots {z-index:10;width:100%;margin-top:20px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-board_slide_responsive__239617__ .owl-dots .owl-dot {display:inline-block}
.pm-board_slide_responsive__239617__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:5px;margin:0 3px;
	background:#cccccc;
	transition:opacity 200ms ease;
}
.pm-board_slide_responsive__239617__ .owl-dots .owl-dot.active span,
.pm-board_slide_responsive__239617__ .owl-dots .owl-dot:hover span {border-color:;background:;}

.pm-board_slide_responsive__239617__.empty__239617__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

@media all and (min-width:1024px){
	.pm-board_slide_responsive__239617__ {padding:0;}
	.pm-board_slide_responsive__239617__ .owl-dots {margin-top: 50px;padding: 10px;}
	.pm-board_slide_responsive__239617__ .owl-dots .owl-dot span {position:relative;width:35px;height:3px;margin:0 4px}
}


/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_186334_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_186334_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_186334_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_186334_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_186334_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_186317_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_186317_ > div {margin-left:-20px;}
.layout_186317_ > div:after {content:''; display:block; clear:both;}
.layout_186317_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_186317_ > div > .container_1 {width:20%;}
.layout_186317_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_186317_ > div > .container_1 { width:100%; }
	.layout_186317_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_186317_ {min-width:1200px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_186319_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_186319_ * {box-sizing:border-box;}
.img_ratio_186319_ a {display:block; text-decoration:none;}
.img_ratio_186319_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_186319_ {width:220px;}
}
@media \0screen{
	.img_ratio_186319_ {width:220px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_186318_:after {content:''; display:block; clear:both;}
.img_tile_186318_ * {box-sizing:border-box;}
.img_tile_186318_ .item {float:left; position:relative; width:100%; padding:3px;}
.img_tile_186318_ .item a {display:block; text-decoration:none;}
.img_tile_186318_ figure {display:block; margin:0; padding:0px;}
.img_tile_186318_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_186318_ .text_box {display:none;}
.img_tile_186318_ .text_box p {margin:0; padding:5px;}
.img_tile_186318_ .subject {font-weight:bold; color:#777777;}
.img_tile_186318_ .content {color:#444;}

.text_sml_186318_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_186318_ .content {font-size:13px; line-height:1.6em;}
.text_mid_186318_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_186318_ .content {font-size:14px; line-height:1.6em;}
.text_big_186318_ .subject {font-size:18px; line-height:1.4em;}
.text_big_186318_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_186318_ .item {width:100%;}
.col_m_2_186318_ .item {width:50%;}
.col_m_3_186318_ .item {width:33.3333%;}
.col_m_1_186318_ .item,
.col_m_2_186318_ .item2n,
.col_m_3_186318_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_186318_ .item,
	.col_m_2_186318_ .item2n,
	.col_m_3_186318_ .item3n {clear:none;}

	.col_pc_1_186318_ .item {width:100%;}
	.col_pc_2_186318_ .item {width:50%;}
	.col_pc_3_186318_ .item {width:33.3333%;}
	.col_pc_4_186318_ .item {width:25%;}
	.col_pc_5_186318_ .item {width:20%;}
	.col_pc_6_186318_ .item {width:16.6666%;}
	.col_pc_1_186318_ .item,
	.col_pc_2_186318_ .item2n,
	.col_pc_3_186318_ .item3n,
	.col_pc_4_186318_ .item4n,
	.col_pc_5_186318_ .item5n,
	.col_pc_6_186318_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_186318_ .item,
	.col_m_2_186318_ .item2n,
	.col_m_3_186318_ .item3n {clear:none;}

	.col_pc_1_186318_ .item {width:100%;}
	.col_pc_2_186318_ .item {width:50%;}
	.col_pc_3_186318_ .item {width:33.3333%;}
	.col_pc_4_186318_ .item {width:25%;}
	.col_pc_5_186318_ .item {width:20%;}
	.col_pc_6_186318_ .item {width:16.6666%;}
	.col_pc_1_186318_ .item,
	.col_pc_2_186318_ .item2n,
	.col_pc_3_186318_ .item3n,
	.col_pc_4_186318_ .item4n,
	.col_pc_5_186318_ .item5n,
	.col_pc_6_186318_ .item6n {clear:both;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_186341_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_186341_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_186341_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_186341_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_186341_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
